Dear,

I have added the following depository to my SLED 12 SP3 X64:

http://download.opensuse.org/reposit...e/SLE_12_SP2_B

Then I try to install bumblebee with the following command line:

zypper in bbswitch bumblebee dkms nvidia-bumblebee nvidia-bumblebee-32bit primus VirtualGL-devel VirtualGL-32bit

But it always failed with messages:

Code:
Package 'VirtualGL-32bit' not found.
'bumblebee' not found in package names. Trying capabilities.
No provider of 'bumblebee' found.
Resolving package dependencies...
2 Problems:
Problem: nothing provides bumblebee needed by primus-0+git20150328.d1afbf6-27.1.x86_64
Problem: nothing provides ksym(default:__pm_runtime_idle) = 10d6e9be needed by bbswitch-kmp-default-0.8_k4.4.21_69-26.1.x86_64

Problem: nothing provides bumblebee needed by primus-0+git20150328.d1afbf6-27.1.x86_64
 Solution 1: do not install primus-0+git20150328.d1afbf6-27.1.x86_64
 Solution 2: break primus-0+git20150328.d1afbf6-27.1.x86_64 by ignoring some of its dependencies

Thank you very much.


Albert